## python-autoray 0.6.12

=== debian/changelog ===
python-autoray (0.6.12-1) unstable; urgency=medium

  * Updated to new upstream version 0.6.12.
  * Updated 002-fix-for-test-file.patch to fit new upstream version.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Thu, 16 May 2024 17:30:00 +0000

python-autoray (0.6.9-2) unstable; urgency=medium

  * d/control: Replaced dh-sequence-python3 with pybuild-plugin-pyproject
    + included Build-Depends-Indep, Multi-Arch and revised description.
  * d/rules: Added --with python3 in pybuild.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Tue, 26 Mar 2024 17:30:00 +0000

python-autoray (0.6.9-1) unstable; urgency=medium

  * Source-only upload.
  * Updated to new upstream version 0.6.9.

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Sun, 17 Mar 2024 23:50:00 +0000

python-autoray (0.6.8-1) unstable; urgency=medium

  * Initial release. (Closes: #1064541)

 -- Yogeswaran Umasankar <kd8mbd@gmail.com>  Mon, 04 Mar 2024 15:30:00 +0000
