## python-autoray 0.7.0

=== debian/changelog ===
python-autoray (0.7.0-1) unstable; urgency=medium

  * New upstream version 0.7.0.
  * d/control:
    - Bumped Standards-Version to 4.7.0.
    - Updated Uploaders.
    - Routine updates.
  * d/copyright: updated debian/* copyright email ID.
  * Rename python-autoray-doc.doc to python-autoray-doc.docs.
  * Add d/source/options.

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 30 Oct 2024 05:44:13 +0000
