=== debian/control ===
Source: python-autoray
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Yogeswaran Umasankar <yogu@debian.org>,
Homepage: https://github.com/jcmgray/autoray
Vcs-Git: https://salsa.debian.org/python-team/packages/python-autoray.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-autoray
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 pybuild-plugin-pyproject,
 python3-all,
 python3-coverage <!nocheck>,
 python3-numpy,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-scipy,
 python3-setuptools,
 python3-setuptools-scm,
Build-Depends-Indep:
 furo <!nodoc>,
 python3-astroid <!nodoc>,
 python3-ipython <!nodoc>,
 python3-sphinx <!nodoc>,
 python3-sphinx-autoapi <!nodoc>,
 python3-sphinx-copybutton <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-autoray
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: Lightweight abstract array operations
 Primarily it provides an automatic dispatch mechanism that
 means you can write backend agnostic code that works for
 numpy, pytorch, jax, cupy, dask, autograd, tensorflow,
 sparse, mars, etc., and indeed any library that provides a
 numpy-ish API, even if it knows nothing about autoray.

Package: python-autoray-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Multi-Arch: foreign
Description: Documentation for python-autoray
 Primarily it provides an automatic dispatch mechanism that
 means you can write backend agnostic code that works for
 numpy, pytorch, jax, cupy, dask, autograd, tensorflow,
 sparse, mars, etc., and indeed any library that provides a
 numpy-ish API, even if it knows nothing about autoray.
 .
 This package contains documentation for autoray.
