## python-autoray 0.7.1

=== debian/changelog ===
python-autoray (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1.
  * d/control:
    - Bump Standards-Version to 4.7.2.
    - Remove python3-setuptools and python3-setuptools-scm from B-Depends.
    - Add python3-hatchling and python3-hatch-vcs to B-Depends.
  * Add d/salsa-ci.yml.
  * d/copyright: update debian/* copyright year.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 29 Mar 2025 17:55:16 +0000
