## python-autoray 0.7.2

=== debian/changelog ===
python-autoray (0.7.2-1) unstable; urgency=medium

  * New upstream version 0.7.2.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 12 Aug 2025 21:27:45 +0000
