=== debian/control ===
--- 
+++ 
@@ -12,12 +12,12 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-coverage <!nocheck>,
+ python3-hatch-vcs,
+ python3-hatchling,
  python3-numpy,
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-scipy,
- python3-setuptools,
- python3-setuptools-scm,
 Build-Depends-Indep:
  furo <!nodoc>,
  python3-astroid <!nodoc>,
@@ -26,7 +26,7 @@
  python3-sphinx-autoapi <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-autoray
