=== debian/watch ===
version=4
https://github.com/jcmgray/autoray/tags .*/v(\d\S+)\.tar\.gz
