## python-autoray 0.8.0

=== debian/changelog ===
python-autoray (0.8.0-1) unstable; urgency=medium

  * New upstream version 0.8.0.
  * Update 001-fix-for-doc-files.patch to fit new upstream version.
  * d/control:
    - Add dh-sequence-sphinxdoc to Build-Depends-Indep.
    - Remove Rules-Requires-Root.
  * d/rules: remove sequence name sphinxdoc.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 13 Oct 2025 00:33:03 +0000
