=== debian/control ===
--- 
+++ 
@@ -19,13 +19,13 @@
  python3-pytest-cov <!nocheck>,
  python3-scipy,
 Build-Depends-Indep:
+ dh-sequence-sphinxdoc,
  furo <!nodoc>,
  python3-astroid <!nodoc>,
  python3-ipython <!nodoc>,
  python3-sphinx <!nodoc>,
  python3-sphinx-autoapi <!nodoc>,
  python3-sphinx-copybutton <!nodoc>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
