=== debian/watch ===
Version: 5
Template: Github
Owner: jcmgray
Project: autoray
